.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1b889048-4074-6a92-8cd5-e1eb4bff7ff2 {
padding-bottom: 56px !important;
}
.lfr-layout-structure-item-d979a03e-56eb-6402-8451-baaab0e28f9e {
background-color: #1C1513 !important;
}
.lfr-layout-structure-item-9c49450b-47f6-57bb-0d73-1063621c0eca {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2693850d-4053-30b1-1fa0-981504eccc18 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b2965970-7589-2425-0f72-adc88b1eb818 {
background-color: #000000 !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1eaeacf7-918c-0cb3-4af5-d657e17dfc58 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-195db14e-33b3-2cad-4f31-25134454702e {
background-color: #1C1513 !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c09aa472-9135-d864-f6e9-c9d8a14bc671 {
display: none !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-1b889048-4074-6a92-8cd5-e1eb4bff7ff2 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6b8625ec-4977-6a3f-4026-3daf313d7d3d {
margin-bottom: 11px !important;
}
.lfr-layout-structure-item-996e8813-22ae-31b6-9672-ecc8cb99760c {
margin-bottom: 11px !important;
}
.lfr-layout-structure-item-460555d6-2875-3d2d-8281-14d150680156 {
padding-left: 11px !important;
padding-right: 11px !important;
}
.lfr-layout-structure-item-93038063-846b-5555-27ec-74fa4b0b69ef {
margin-bottom: 11px !important;
}
.lfr-layout-structure-item-2c8c2767-085e-0275-a883-f5b292f3f3ce {
padding-left: 11px !important;
padding-right: 11px !important;
}
.lfr-layout-structure-item-b2965970-7589-2425-0f72-adc88b1eb818 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9a50cdcb-13d8-f948-847d-a3dafa8379fe {
margin-bottom: 11px !important;
}
.lfr-layout-structure-item-0f6ebfe1-49ca-a95f-192e-72e422cbfc50 {
margin-bottom: 11px !important;
}
.lfr-layout-structure-item-6d8cd4a8-ddb3-d1e9-1c5f-d7c659f99cd3 {
margin-bottom: 11px !important;
}
}